Subject: New Reply Received - Can I get customer service number please? I order something but I didn't get it...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Apr 2020 13:31:08 +0000

Hi Mhd Obiedo,  The customer has responded to the ticket.  Can I get customer service number please? I order something but I didn't get it...  Ticket comment <div>Hi, my order no: 6475187098. I order it 30th march 2020. But I didn't receive it. The fetcher deliver company says they will deliver but I didn't get it... now it shows they returned it to client. But why... then I got a massage from centrepoint is that...</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/701534